.block-categories__layout-overlay {
		
	margin-bottom: 30px;
}

.card-img-overlay{
	display:flex;
	align-items: center;
}

.vertical-middle{
width:75%;

}

.card-img {
	height:220px;
}

.block-categories__layout-centered-title {

	margin-bottom: 30px;
}

.block-categories__layout-centered-title .card-img-overlay {
	display:flex;
	width: 100%;

	align-items: center;
	text-align: center;

	background-color:rgba(0,0,0, 0.3);
}

.block-categories__layout-centered-title h5 {
	font-weight:700;
	text-transform: uppercase;
}

.block_categories__single {
	border: 1px solid #ccc;
	margin: 10px;
	background-color:#ccc;
	padding: 0px;
}

.block_categories__link {
	color: #000;
	
	display: block;
	width: 100%;

	padding: 10px;
	margin: 0px;
}

.block_categories__link:hover {
	color: #fff;
	text-decoration: none;
}


/* Hide category cover image from all views. This should probably be put to some global CSS file */
img[alt="categoryimage!"] {
	display:none!important;
}